/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Kopier";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Kopier fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Rediger";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Oppgi navn på den nye fila";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "En fil med det samme navnet eksistererer allerede. Vil du erstatte den eksisterende filen med den nye?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
